config:
    paths:
        'oroimap/js/app/components/check-connection-component': 'bundles/oroimap/js/app/components/check-connection-component.js'
        'oroimap/js/app/components/google-sync-checkbox-component': 'bundles/oroimap/js/app/components/google-sync-checkbox-component.js'
        'oroimap/js/app/views/google-sync-checkbox-view': 'bundles/oroimap/js/app/views/google-sync-checkbox-view.js'
        'oroimap/js/app/components/check-config-settings': 'bundles/oroimap/js/app/components/check-config-settings.js'
        'oroimap/js/app/views/check-connection-view': 'bundles/oroimap/js/app/views/check-connection-view.js'

        'oroimap/js/app/components/account-type-component': 'bundles/oroimap/js/app/components/account-type-component.js'
        'oroimap/js/app/views/account-type-view': 'bundles/oroimap/js/app/views/account-type-view.js'

        'oroimap/js/app/components/imap-gmail-component' : 'oroimap/js/app/components/imap-gmail-component.js'
        'oroimap/js/app/views/imap-gmail-view' : 'oroimap/js/app/views/imap-gmail-view.js'
